/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * FDW-Kalender
 *
 * .fdwCalendar ist das gesamte Inhaltselement.
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.fdwCalendar .columns {
  overflow: hidden;
}

.fdwCalendar .column {
  display: inline-block;
  float: left;
  margin-left: 30px;
}

.fdwCalendar .column:first-child {
  margin-left: 0;
}

/* Jahreszahl */
.fdwCalendar .year {
  text-align: center;
  font-size: 50pt;
  font-weight: bold;
  line-height: 1;
  color: #CCC;
}

.fdwCalendar .current .year {
  color: green;
}

/* Eine Zeile ("1. Wo. 02.01. - 08.01.") */
.fdwCalendar .line {
  text-align: right;
  line-height: 1.75;
  padding: 0 1em;
}

/* Ungerade Zeile (Start mit 1) */
.fdwCalendar .line.odd {
  background: #EEE;
}

/* Gerade Zeile (Start mit 1) */
.fdwCalendar .line.even {
  background: #CCC;
}

/* Abstand zwischen Monaten (DIV mit "&nbsp;") */
.fdwCalendar .separator {
  line-height: 1;
}
